* {
	font-family: "微软雅黑";
	outline: none;
}

* {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: none;
}

body,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
}

ol,
ul,
li,
img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}

input,
img,
textarea,
select,
option {
	border: none;
	border-radius: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight: rgba(0, 0, 0, 0);
	-webkit-text-size-adjust: none;
	-webkit-appearance: none;
	/*去除系统默认的样式*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* 点击高亮的颜色*/
}

body>.qing {
	min-width: 92%;
}

a {
	text-decoration: none;
	blr: expression(this.onFocus=this.blur());
	/* IE Opera */
	outline: none;
	/* FF Opera */
}

a:focus {
	-moz-outline-style: none;
	/* FF */
}

img,
input {
	border: 0;
}

input,
textarea,
select,
option {
	outline: none;
}

a div,
a span {
	cursor: pointer;
}

textarea {
	resize: none;
}


/*防止textarea放大时，三个斜线被放大*/

ul li {
	list-style: none;
}

.qing {
	display: block;
	clear: both;
}

.juzhong {
	width: 94%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.lf {
	display: block;
	float: left;
}

.rf {
	display: block;
	float: right;
}

*,
*:before,
*:after {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
}

img {
	display: block;
	
}


.shu14 img,
.shu12 img {
	display: inline;
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
}
.shu14 video{
	display: inline;
	max-width: 100%;
	height: auto !important;
	vertical-align: top;
}

.shu14 {
	line-height: 22px;
	color: #454545;
	font-size: 13px;
	
}

.shu12 {
	line-height: 20px;
	color: #454545;
	font-size: 12px;
}


/*引入字体*/

@font-face {
	font-family: 'abc';
	src: url('../font/abc.eot');
	src: local('abc'), local('abc'), url('../font/abc.woff') format('woff'), url('../font/abc.ttf') format('truetype'), url('../font/abc.svg') format('svg');
}

.font {
	font-family: 'abc';
}


/****************************index********************************/

.head {
	display: block;
	height: 55px;
	background: #fff;
	position: relative;
	z-index: 3;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.top-zi {
	display: block;
	line-height: 52px;
	font-size: 18px;
	color: #2d2d2d;
}

.gao {
	display: block;
	height: 14px;
}

.banner .swiper-pagination .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	opacity: 1;
	background-color: #ddd;
}

.banner .swiper-pagination .swiper-pagination-bullet-active {
	background-color: #ffb200;
	opacity: 1;
}

.bm-b-tik {
	display: block;
	overflow: hidden;
	margin-bottom: 8px;
	line-height: 24px;
	font-size: 16px;
	color: #ff9639;
}

.bm-b-tik img {
	height: 20px;
	margin-top: 2px;
	margin-right: 6px;
}

.bm-kcbg {
	display: block;
	background: #fff;
	padding: 12px 0;
	overflow: hidden;
	margin-bottom: 12px;
}

.bm-kcmk {
	display: block;
	overflow: hidden;
	padding: 0 14px 4px;
}

.bm-kcm-jg {
	display: block;
	float: right;
	padding-top: 6px;
	line-height: 26px;
	font-size: 20px;
	color: #ff9639;
}

.bm-kcm1 {
	display: block;
	margin-right: 100px;
	line-height: 24px;
	font-size: 14px;
	color: #222;
}

.bm-kc-yqk {
	display: block;
	overflow: hidden;
	margin: 0 14px;
}

.bm-kc-yq {
	width: 100%;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	color: #777;
	border: none;
}

.bm-kc-sck {
	display: block;
	width: 120px;
	height: 32px;
	margin: 0 auto 12px;
	border-radius: 6px;
	background: #8b8b8b;
	text-align: center;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
}


/*学员信息*/

.bm-xy-xiek {
	display: block;
	background: #fff;
	height: 44px;
	position: relative;
	border-radius: 6px;
	overflow: hidden;
	padding: 0 12px;
	margin-bottom: 8px;
}

.bm-xy-mk {
	display: block;
	position: absolute;
	top: 0;
	left: 12px;
	padding-right: 10px;
	background: url(../images/bm-xiet.jpg) center right no-repeat #fff;
	background-size: auto 14px;
	line-height: 44px;
	font-size: 14px;
	color: #3c3c3c;
}

.bm-xy-mk span {
	color: #FF9639;
}

.bm-xy-mxk {
	display: block;
	margin-left: 87px;
}

.bm-xy-mx-xie {
	display: block;
	width: 100%;
	height: 44px;
	background: #fff;
	line-height: 44px;
	font-size: 14px;
	color: #8e8e8e;
}

select.bm-xy-mx-xie {
	background: url(../images/jd-tuxj2.png) center right no-repeat;
	background-size: auto 10px !important;
}

.bm-dren {
	padding-top: 4px;
	padding-bottom: 12px;
	line-height: 22px;
	font-size: 12px;
	color: #888;
}

.bm-tjxy {
	display: block;
	width: 100%;
	height: 43px;
	border-radius: 6px;
	margin-bottom: 14px;
	background: #FF9639;
	text-align: center;
	line-height: 43px;
	font-size: 16px;
	color: #fff;
}

.bm-xy-xiek2 {
	display: block;
	position: relative;
	background: #fff;
	border-radius: 6px;
	margin-bottom: 12px;
	padding: 12px;
}

.bm-xy-mxk2 {
	display: block;
	line-height: 34px;
	font-size: 14px;
	color: #888;
}

.bm-xy-mx-xie2 {
	width: 100%;
	height: 102px;
	text-indent: 6em;
}

.bm-xy-xiek2 .bm-xy-mk {
	background: none;
	height: 34px;
	background-color: #fff;
}

.foot-gao {
	height: 46px;
}

.fixed {
	display: block;
	position: fixed;
	bottom: 0;
	left: 0;
	width: 100%;
	z-index: 9999;
}

.foot {
	display: block;
}

.bm-ytj {
	display: block;
	height: 46px;
	box-shadow: 0 0 8px rgba(0, 0, 0, 0.2);
	text-align: center;
	background: url(../images/tjbg.jpg) repeat;
	line-height: 46px;
	font-size: 18px;
	color: #fff;
}

.bm-ytj,
.bm-ytj:visited {
	color: #fff;
}


/*****************payment***********************/

.zf-bmcgk {
	display: block;
	background: #fff;
	padding: 12px 14px;
	overflow: hidden;
	margin-bottom: 12px;
}

.zf-cgk {
	display: block;
}

.bmcg-tu {
	margin: 0 auto;
}

.bmcg-m {
	text-align: center;
	padding: 4px 0 6px;
	margin: 0 auto;
	line-height: 26px;
	font-size: 18px;
	color: #e71f19;
}

.bmcg-ts {
	text-align: center;
	margin-bottom: 6px;
	line-height: 22px;
	font-size: 14px;
	color: #585858;
}

.zf-bm-ddk {
	display: block;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.zf-bm-d1 {
	display: block;
	padding: 16px 14px 4px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	line-height: 24px;
	font-size: 16px;
	color: #373737;
}

.zf-bm-d2 {
	padding: 4px 14px 16px;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	line-height: 24px;
	font-size: 16px;
	color: #373737;
}

.zf-bm-d2 span {
	color: #e71f19;
	font-size: 18px;
}


/*支付方式*/

.zf-zfxxk {
	display: block;
	background: #fff;
	overflow: hidden;
	padding: 12px;
}

.zf-bz {
	padding-top: 10px;
	line-height: 20px;
	font-size: 14px;
	color: #fe7700;
}

.zf-zfx-ti {
	margin-bottom: 4px;
	line-height: 22px;
	font-size: 16px;
	color: #343434;
}

.zf-zfx-j {
	margin-bottom: 4px;
	padding-left: 18px;
	line-height: 22px;
	font-size: 14px;
	color: #696969;
}

.zf-zfti {
	display: block;
	margin-bottom: 14px;
	line-height: 26px;
	font-size: 18px;
	color: #fe7700;
}

.zf-zfti b {
	display: block;
	width: 6px;
	height: 6px;
	float: left;
	margin-top: 10px;
	margin-right: 6px;
	border-radius: 50%;
	background: #FE7700;
}

.zf-zfxzk {
	display: block;
	background: #fff;
}

.zf-zfxk {
	background: #ff983e;
	overflow: hidden;
	padding: 12px 14px;
}

.zf-zfxz-ti {
	margin-bottom: 6px;
	line-height: 24px;
	font-size: 16px;
	color: #fff;
}

.zf-zfxz-jk {
	display: block;
	margin-left: -10px;
}

.zf-zfxz-j {
	display: block;
	width: 50%;
	padding-left: 10px;
	float: left;
	line-height: 24px;
	font-size: 14px;
	color: #fff;
}

.zf-zfxz-j input {
	margin-top: 6px;
}


/*支付选择*/

.zfbk {
	display: block;
	overflow: hidden;
	padding: 16px 12px;
}

.radio {
	display: block;
	float: left;
	width: 12px;
	height: 12px;
	margin-top: 10px;
	margin-right: 6px;
}

.lable {
	display: block;
	float: left;
	margin-right: 6px;
	line-height: 32px;
	font-size: 16px;
	color: #343434;
}

.zfbk .zfbxk:last-child .lable {
	margin-right: 0;
}


/*******************Base-introduction基地介绍********************/

.jdlbk {
	display: block;
	overflow: hidden;
}

.jdlbk li {
	display: block;
	background: #fff;
	overflow: hidden;
	margin-bottom: 12px;
}

.jd-tu {
	display: block;
	position: relative;
	overflow: hidden;
}

.jd-tu img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.jd-tuxj1 {
	z-index: 99;
	display: block;
	position: absolute;
	left: 50%;
	margin-left: -10px;
	bottom: 0;
	width: 20px;
	height: 11px;
	background: url(../images/jd-tuxj1.png) center bottom no-repeat;
	background-size: contain;
}

.jd-mk {
	padding: 12px 14px;
	overflow: hidden;
}

.jd-mit {
	text-align: center;
	margin-bottom: 6px;
	line-height: 24px;
	font-size: 18px;
	color: #242424;
}

.jd-mit b {
	display: block;
	width: 20px;
	height: 1px;
	background: #999;
	margin: 4px auto 0;
}

.jd-mj {
	text-align: center;
	height: 120px;
	overflow: hidden;
	line-height: 24px;
	font-size: 13px;
	color: #808080;
}

.jd-tuxj2 {
	height: 8px;
	margin: 6px auto 0;
}


/*底部*/

.foot-gao2 {
	height: 56px;
	background: #232323;
}

.fobg {
	display: block;
	position: relative;
	background: #232323;
	overflow: hidden;
	text-align: center;
	padding: 12px 14px;
	line-height: 22px;
	font-size: 12px;
	color: #9f9f9f;
	z-index: 2;
}

.fobg a,
.fobg a:visited {
	color: #9f9f9f;
}

.fo-gao {
	display: block;
}

.fo-navk {
	display: block;
	height: 50px;
	background: #fff;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.fo-navk a {
	display: block;
	float: left;
	width: 20%;
	height: 50px;
	padding-top: 4px;
	text-align: center;
	line-height: 16px;
	font-size: 14px;
	color: #3d3d3d;
}

.fo-navk a img {
	height: 22px;
	margin: 0 auto 2px;
}

.fo-navk a.fo-bmk {
	padding-top: 0;
}

.fo-navk a.fo-bmk img {
	height: 40px;
	margin: -15px auto 3px;
}


/*标题*/

.jd-dtik {
	display: block;
	/*margin-bottom: 16px;*/
	overflow: hidden;
}

.kc-dtik {
	display: block;
	overflow: hidden;
	background-size: cover;
	padding: 24px 3% 20px;
}

.jd-dti {
	display: block;
	padding-top: 6px;
	margin-bottom: 2px;
	text-align: center;
	background-size: auto 20px !important;
	line-height: 34px;
	font-size: 22px;
	color: #027516;
}

.jd-dti2 {
	color: #fff;
	/*margin-bottom: 15px;*/
}

.tibl {
	display: block;
	width: 31px;
	height: auto;
	margin: 0 auto 26px;
}

.jd-dtik .tibl {
	margin-bottom: 18px;
}

.tibl img {
	margin-left: -30px;
}

.tibl2 img {
	margin-left: -40px;
}

.kc-zqk {
	display: block;
	position: relative;
	text-align: center;
}

.kc-zqk a {
	display: inline-block;
	/*width: 30%;*/
	width: 100px;
	height: 30px;
	margin: 0 1.5%;
	padding-left: 7%;
	/*float: left;*/
	background: url(../images/kc-dtbg1.png) center center no-repeat;
	background-size: 100% 100%;
	text-align: left;
	line-height: 30px;
	font-size: 14px;
	color: #d5edd9;
}

.kc-zqk a.on {
	background: url(../images/kc-dtbg2.png) center center no-repeat;
	background-size: 100% 100%;
	color: #027516;
}

.kc-ydlei {
	display: block;
	overflow: hidden;
	text-align: center;
	position: relative;
	padding: 10px 0 10px;
	line-height: 26px;
	font-size: 15px;
	color: #9a9a9a;
}

.kc-ydlei li {
	display: inline-block;
	/*float: left;*/
}

.kc-ydlei a {
	display: block;
	margin: 0 6px;
	font-size: 14px;
	padding: 0 0 4px;
	border-bottom: 2px solid #9a9a9a;
	float: left;
}

.kc-ydlei a,
.kc-ydlei a:visited {
	color: #9a9a9a;
}


/*.kc-ydlei  li:after{
	content: "|";
}
.kc-ydlei  li:last-child:after{
	content: "";
}*/

.kc-ydlei .on a {
	color: #037617;
	border-bottom-color: #037617;
}


/*课程列表*/

.kclb {
	display: block;
	overflow: hidden;
	margin-bottom: 4px;
}

.kclb li {
	display: block;
	overflow: hidden;
	margin-bottom: 8px;
	background: #fff;
	border: 1px solid #e4e4e4;
	padding: 14px;
}

.kc-shk {
	display: block;
	overflow: hidden;
	line-height: 20px;
	font-size: 12px;
	color: #747474;
}

.kc-shk,
.kc-shk:visited {
	color: #747474;
}

.kc-shk span {
	color: #212121;
}

.kc-shk-ts {
	height: 60px;
	overflow: hidden;
}

.kc-jgk {
	display: block;
	margin-bottom: 4px;
	line-height: 30px;
	font-size: 14px;
	color: #037617;
}

.kc-jgk span {
	font-size: 24px;
}

.kc-mtik {
	display: block;
	margin-bottom: 8px;
	line-height: 18px;
	font-size: 16px;
	color: #000;
}

.kc-tj-re {
	margin-left: 106px;
	padding-left: 18px;
	background: url(../images/kc-lbxt.jpg) left top no-repeat;
	background-size: 6px auto !important;
}

.kc-tj-le {
	display: block;
	float: left;
	width: 98px;
}

.kc-tjtu {
	display: block;
	/* overflow: hidden; */
	width: 74px;
	height: 74px;
	position: relative;
	margin: 0 auto;
	border-radius: 50%;
	background-size: cover !important;
}
.retui{
	display: block;
	position: absolute;
	right: -10px;
	top: 0;
	height: 26px;
}
.kc-tjby {
	text-align: center;
	margin: 6px auto;
	line-height: 20px;
	font-size: 14px;
	color: #9e9e9e;
	/*width:74px;*/
}

.kc-lbj {
	display: block;
	overflow: hidden;
	/*margin:4px auto 0;*/
	text-align: center;
}

.kc-lbj img {
	margin: 0 auto;
}


/**************security-center***************/

.bz-dtik {
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
	z-index: 2;
}

.bz-dtik a {
	display: inline-block;
	padding: 0 18px;
	margin: 0 10px;
	border-radius: 18px;
	border: 1px solid rgba(255, 255, 255, 0.9);
	line-height: 34px;
	font-size: 16px;
	color: rgba(255, 255, 255, 0.9);
}

.bz-dtik a:visited {
	color: rgba(255, 255, 255, 0.9);
}

.bz-dtik a.on {
	background: #FFFFFF;
	border-color: #fff;
	color: #000;
}

.bz-dtik2 a.on {
	color: #027416;
}


/*保障列表*/

.bzlb {
	display: block;
	overflow: hidden;
	margin-bottom: 14px;
}

.bzlb li {
	display: block;
	overflow: hidden;
	padding: 14px 0;
	border-bottom: 1px dashed #c0c0c0;
}

.bz-tjtu {
	display: block;
	float: left;
	width: 28%;
	height: auto;
	overflow: hidden;
	border-radius: 50%;
}

.bz-tjtu img {
	width: 100%;
	height: auto;
}

.bz-tjmk {
	display: block;
	margin-left: 28%;
	padding-left: 12px;
}

.bz-tjm3 {
	display: block;
	height: auto;
	overflow: hidden;
	line-height: 20px;
	font-size: 14px;
	color: #838383;
}

.bz-tjm0 {
	display: block;
	overflow: hidden;
	margin-bottom: 4px;
}

.bz-tjm1 {
	display: block;
	float: left;
	/*margin-bottom:4px;*/
	line-height: 24px;
	font-size: 16px;
	color: #212121;
}

.bz-tjm2 {
	display: block;
	float: left;
	margin-left: 8px;
	/*margin-bottom:4px;*/
	line-height: 24px;
	font-size: 14px;
	color: #585858;
}

.bz-tjm20 {
	display: block;
	width: 20px;
	height: 1px;
	background: #027516;
	margin-bottom: 10px;
}


/**********************contact***********************/

.con-lxdk {
	display: block;
	overflow: hidden;
	margin: 7px 0;
}

.con-lxk {
	display: block;
	overflow: hidden;
	padding: 3px 0;
}

.con-lxk img {
	display: block;
	float: left;
}

.con-lxm {
	display: block;
	margin-left: 28px;
	line-height: 24px;
	font-size: 13px;
	color: #565656;
}

.con-lxm span {
	display: block;
	margin-left: 60px;
}

.con-jdk {
	display: block;
	overflow: hidden;
	margin-bottom: 14px;
	border: 1px solid #c0c0c0;
	padding: 12px 14px;
}

.con-jd-dtik {
	display: block;
	border-bottom: 1px dashed #c0c0c0;
	padding-bottom: 8px;
}

.con-jd-dti {
	margin-bottom: 6px;
	line-height: 20px;
	font-size: 18px;
	color: #027416;
}

.con-jd-dj {
	display: block;
	line-height: 24px;
	font-size: 13px;
	color: #6d6d6d;
}

.con-jd-dj span {
	display: block;
	margin-left: 24px;
}

.con-jd-lx {
	display: block;
	padding: 12px 0;
	overflow: hidden;
	border-bottom: 1px dashed #c0c0c0;
}

.con-jd-lx:last-child {
	border-bottom: none;
	padding-bottom: 4px;
}

.con-jd-cc {
	display: block;
	padding-left: 12px;
	line-height: 24px;
	font-size: 13px;
	color: #6f6f6f;
}


/*************************about**************************/

.nr-ab {
	display: block;
	padding: 14px 3%;
}

.nr-abk {
	display: block;
	/*height: 220px;
	overflow-y: auto;*/
}

.ab-zzk {
	display: block;
	overflow: hidden;
	margin-bottom: 8px;
	padding: 14px;
	min-height: 145px;
}

.ab-zzk:last-child {
	margin-bottom: 12px;
}

.ab-zzk1 {
	background: url(../images/ab-zzs1.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk2 {
	background: url(../images/ab-zzs2.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk3 {
	background: url(../images/ab-zzs3.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk4 {
	background: url(../images/ab-zzs4.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk5 {
	background: url(../images/ab-zzs5.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk6 {
	background: url(../images/ab-zzs6.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk7 {
	background: url(../images/ab-zzs7.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk8 {
	background: url(../images/ab-zzs8.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk9 {
	background: url(../images/ab-zzs9.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zzk10 {
	background: url(../images/ab-zzs10.jpg) right center no-repeat #fff;
	background-size: auto 145px !important;
}

.ab-zz-ti {
	margin-bottom: 6px;
	line-height: 26px;
	font-size: 18px;
	color: #027416;
}

.ab-zz-tt {
	width: 30px;
	height: 1px;
	background: #027416;
	margin-bottom: 10px;
}

.ab-zz-js {
	line-height: 22px;
	font-size: 13px;
	color: #565656;
}

.abryk {
	display: block;
	overflow: hidden;
	margin-bottom: 6px;
}

.abryk li {
	display: block;
	float: left;
	width: 47vw;
	height: 47vw;
	border-radius: 50%;
	position: relative;
}

.abry1 {
	background: #ff9639;
	z-index: 4;
	left: 2vw;
}

.abry2 {
	background: #5eb0e4;
	z-index: 3;
	right: 2vw;
}

.abry3 {
	background: #53c367;
	z-index: 1;
	top: -4vw;
	left: 2vw;
}

.abry4 {
	background: #978de6;
	z-index: 2;
	top: -4vw;
	right: 2vw;
}

.abry-jm {
	display: block;
	text-align: center;
	line-height: 20px;
	font-size: 12px;
	color: #fff;
}

.abry-ti {
	display: block;
	text-align: center;
	line-height: 34px;
	font-size: 34px;
	color: #fff;
}

.abry-ti span {
	font-size: 14px;
}

.abry-tk {
	display: block;
	position: relative;
	top: 50%;
	margin-top: -50px;
}

.ydjsk {
	display: block;
	margin-bottom: 12px;
}


/*企业文化*/
.dti{
	display: block;
	margin: 0 auto 10px;
}
.qyk{ display:block; background:#ffb200; padding:24px 0;}
.qynk {
	display: block;
	background: url(../images/qybg.png) center center no-repeat;
	margin: 0 26px;
	padding: 18px 22px 50px;
	background-size: 100% 100% !important;
}
.qynr{
	display:block; 
	overflow:hidden; 
	height:100px; 
	line-height:20px; 
	font-size:13px; 
	color:#515151;
}
.qyn-ti {
	margin-bottom: 12px;
	text-align: center;
}

.qyn-ti1 {
	display: block;
	font-size: 12px;
	color: #a6a6a6;
	line-height: 20px;
}

.qyn-ti2 {
	display: block;
	margin-bottom: 6px;
	font-size: 16px;
	color: #ffb200;
	line-height: 24px;
}

.qyn-tit {
	display: block;
	width: 40px;
	height: 1px;
	background: #ddd;
	margin: 0 auto;
}
.swiper-container-qyk{
	display: block;
	position: relative;
}
.swiper-button-next-qyk, .swiper-button-prev-qyk{
	width: 30px;
	height: 14px;
	top: auto;
	margin-top: auto;
	bottom: 0;
	left: auto;
	right: auto;
	background-size: 100%  auto !important;
}
.swiper-button-next-qyk{
	background: url(../images/zz2.png) no-repeat right top;
    right: 100px;
}
.swiper-button-prev-qyk{
	background: url(../images/zz1.png) no-repeat right top;
    left: 100px;
}
/*发展历史*/
.fzk{ display:block; background:#fff; background-size:cover !important; padding:18px 0 20px;}
/*大事记样式*/
.fzxk{ display:block; width:100%; height:190px; margin:0 auto; position:relative; z-index:99;background:url(../images/san1.png) center 146px repeat-x; background-size:auto 17px !important;}
#timeline{width:320px;height:190px;overflow:hidden; position:relative; margin:0 auto;}
#dates{width:100%;overflow:hidden; }
#dates li{float:left;width:66px;height:50px;font-size:12px;text-align:center;}
#dates a{color:#616161;width:66px;height:50px; padding-top:24px; line-height:26px; display:block;}
#dates .selected{font-size:14px; color:#027516; font-weight:bold;background:url(../images/san2.png) no-repeat center top; background-size:auto 18px !important;}
#issues{ width:320px; height:146px;overflow:hidden !important; display:block; margin:0 auto;}
#issues li{ width:320px; height:146px;list-style:none;float:left;}
#issues li img{text-align:center;display:block;margin:0 auto;}
#next,#prev{position:absolute; top:10px;width:26px;height:26px;text-align:center;line-height:50px;overflow:hidden; background-size:26px 26px!important;}
#next{right:80px; background:url(../images/dsj2.png) center center no-repeat;}
#prev{left:80px; background:url(../images/dsj1.png) center center no-repeat;}
#next.disabled,#prev.disabled{opacity:0.2;}
.fzlc{ display:block; width:300px; margin:0 auto;}
.fzlc-n{ display:block; text-align:center; padding-bottom:6px; line-height:40px; font-size:24px; color:#027516;}
.fzlc-js{ display:block; text-align:left; line-height:22px; font-size:13px !important; color:#000;}

/***************harvest*******************/

.czlb {
	display: block;
	overflow: hidden;
}

.czlb li {
	display: block;
	background: #fff;
	overflow: hidden;
	border-top-left-radius: 12px;
	border-bottom-right-radius: 12px;
	margin-bottom: 8px;
}

.czlb li:last-child {
	margin-bottom: 12px;
}

.cz-tuk {
	display: block;
	width: 44.4%;
	float: left;
	overflow: hidden;
	position: relative;
	background-size: cover !important;
	border-bottom-right-radius: 12px;
}

.sh-xb {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
	background-size: auto 100% !important;
}

.cz-tmk {
	display: block;
	margin-left: 44.4%;
	padding: 8px 12px;
}

.cz-tm-ti {
	display: block;
	margin-bottom: 6px;
	line-height: 24px;
	font-size: 16px;
	color: #027516;
}

.cz-tm-js {
	display: block;
	/*margin-bottom:10px;*/
	height: 66px;
	overflow: hidden;
	line-height: 22px;
	font-size: 14px;
	color: #6e6e6e;
}

.cz-tm-tj {
	display: block;
	height: 22px;
	padding-top: 8px;
	float: right;
	margin-top: -22px;
	background: #fff;
	width: 140px;
}

.cz-tm-tj img {
	display: block;
	float: right;
}


/****************harvest-view*******************/

.cznlb {
	display: block;
	overflow: hidden;
}

.cznlb li {
	display: block;
	overflow: hidden;
	background: #fff;
	margin-bottom: 8px;
}

.cznlb li:last-child {
	margin-bottom: 12px;
}

.czn-tmk {
	display: block;
	text-align: center;
	padding: 12px;
	line-height: 24px;
	font-size: 16px;
	color: #242424;
}


/********************security-view**************************/

.top-zi2 {
	color: #027416;
}

.bzntu {
	display: block;
	overflow: hidden;
	margin-bottom: 12px;
}

.swiper-pagination-bzn .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	border-radius: 0;
	opacity: 1;
	background-color: #a8a8a8;
}

.swiper-pagination-bzn .swiper-pagination-bullet-active {
	background-color: #027416;
	opacity: 1;
}


/*********************courses-view*************************/

.kcn-ban {
	display: block;
	background: #fff;
	overflow: hidden;
	margin-bottom: 10px;
}

.kcn-ban .swiper-pagination-kcn {
	width: 14px !important;
	left: auto;
	right: 10px;
	top: 10px;
	bottom: auto;
}

.swiper-pagination-kcn .swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	border-radius: 0;
	opacity: 1;
	background-color: #a8a8a8;
}

.swiper-pagination-kcn .swiper-pagination-bullet-active {
	background-color: #027416;
	opacity: 1;
}

.kcn-jdk {
	display: block;
	padding: 14px 3%;
	overflow: hidden;
}

.kcn-kbk {
	display: block;
	overflow: hidden;
}

.kcn-kb {
	display: block;
	width: 16px;
	float: left;
	height: auto;
	margin-top: 3px;
}

.kcn-kbm {
	display: block;
	margin-left: 24px;
	line-height: 24px;
	font-size: 13px;
	color: #555;
}

.kcn-jgdk {
	display: block;
	overflow: hidden;
	margin-bottom: 8px;
}

.kcn-jgk {
	display: block;
	float: left;
	overflow: hidden;
}

.kcn-jg1 {
	display: block;
	float: left;
	line-height: 36px;
	font-size: 36px;
	color: #fe7700;
}

.kcn-jg2 {
	display: block;
	float: left;
	font-weight: normal;
	padding: 6px 6px 0;
	line-height: 30px;
	font-size: 18px;
	color: #b8b8b8;
}

.kcn-jg3 {
	display: block;
	float: left;
	padding-top: 10px;
	line-height: 26px;
	font-size: 14px;
	color: #999;
	text-decoration: line-through;
}

.kcn-jgdq {
	display: block;
	float: right;
	margin-top: 16px;
	background: url(../images/kcn-kb0.png) left center no-repeat;
	background-size: auto 16px !important;
	padding-left: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #fe7700;
}

.kcn-kbdk {
	display: block;
	overflow: hidden;
	margin-bottom: 8px;
}

.kcn-yqk {
	display: block;
	overflow: hidden;
	background: #fff1e5;
	border: 1px solid #fead66;
	border-radius: 6px;
	overflow: hidden;
	height: 44px;
	padding: 0 14px;
}

.kcn-yqk select {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/jd-tuxj2.png) center right no-repeat #fff1e5;
	background-size: auto 10px !important;
	line-height: 42px;
	font-size: 14px;
	color: #090909;
}

.kcn-yqk option {
	display: block;
	width: 100%;
	height: 100%;
	background: url(../images/jd-tuxj2.png) center right no-repeat #fff1e5;
	background-size: auto 10px !important;
	line-height: 42px;
	font-size: 14px;
	color: #090909;
}


/*相关推荐*/

.kcn-tjk {
	display: block;
	overflow: hidden;
	background: #fff;
	padding: 14px 3% 4px;
}

.kcn-tjlb {
	display: block;
	overflow: hidden;
	margin-left: -12px;
}

.kcn-tjlb li {
	display: block;
	width: 50%;
	height: auto;
	float: left;
	padding-left: 12px;
	margin-bottom: 10px;
}

.kcn-tjtu {
	display: block;
	overflow: hidden;
	margin-bottom: 6px;
	border-radius: 10px;
}

.kcn-tjti {
	display: block;
	line-height: 24px;
	font-size: 14px;
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.kcn-tjts {
	display: block;
	line-height: 20px;
	font-size: 14px;
	color: #7e7e7e;
}

.kcn-tj-ti {
	display: block;
	border-left: 2px solid #027516;
	padding-left: 8px;
	margin-bottom: 12px;
	line-height: 18px;
	font-size: 18px;
	color: #027516;
}


/*折叠*/

.subNavBox {
	overflow: hidden;
}

.subNav {
	display: block;
	overflow: hidden;
	/*background: url(../images/kcn-cbj.jpg) right top no-repeat #fff;*/
	background-size: auto 50px !important;
	font-weight: normal;
	cursor: pointer;
}

.currentDd {
	color: #277fc2
}

.currentDt {
	background: url(../images/kcn-cbj2.jpg) right top no-repeat #fff;
	background-size: auto 50px !important;
}

.navContent {
	display: none;
	height: auto;
	margin-top: -8px;
	margin-bottom: 8px;
	background: #fff;
	padding: 14px;
	overflow: hidden;
	border-top: 1px #f5f5f5 solid;
}

.menu-ti {
	margin-left: 8px;
	line-height: 50px;
	font-size: 16px;
	color: #010101;
}


/*底部*/

.kcn-fok {
	display: block;
	height: 48px;
	background: #fff;
	overflow: hidden;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
}

.kcn-fo1 {
	display: block;
	width: 50%;
	height: 48px;
	float: left;
	background: #fff;
}

.kcn-fo1 a {
	display: block;
	width: 50%;
	height: 48px;
	float: left;
	text-align: center;
	padding-top: 4px;
	line-height: 16px;
	font-size: 12px;
	color: #3d3d3d;
}

.kcn-fo1 a:first-child {
	border-right: 1px solid #b3d5b9;
}

.kcn-fo1 a img {
	height: 22px;
	margin: 0 auto 2px;
}

.kcn-fo2 {
	display: block;
	width: 50%;
	height: 48px;
	float: left;
	background: #fe7700;
	line-height: 48px;
	font-size: 18px;
	color: #fff;
	text-align: center;
}


/***********************expert**************************/

.zjxk {
	display: block;
	overflow: hidden;
	background: #f2f2f2;
}

.zj-tu {
	display: block;
	float: left;
	width: 43.666%;
	height: auto;
}

.zj-tu img {
	display: block;
	width: 100%;
}

.zjx-mk {
	display: block;
	overflow: hidden;
	margin-left: 43.666%;
	padding: 14px 12px;
}

.zjx-m-tik {
	display: block;
	overflow: hidden;
	margin-bottom: 6px;
}

.zjx-m-ti {
	display: block;
	float: left;
	line-height: 24px;
	font-size: 18px;
	color: #000;
}

.zjx-m-j {
	display: block;
	float: left;
	padding-left: 12px;
	padding-top: 4px;
	line-height: 20px;
	font-size: 14px;
	color: #373737;
}

.zj-mlb {
	display: block;
	overflow: auto;
	height: 88px;
	line-height: 22px;
	font-size: 12px;
	color: #777;
}

.zj-mlb li {
	display: block;
	overflow: hidden;
}

.zj-mlb li b {
	display: block;
	float: left;
	width: 8px;
	height: 22px;
	background: url(../images/zj-ling.png) center center no-repeat;
	background-size: auto 8px !important;
}

.zj-mlb li a {
	display: block;
	margin-left: 16px;
	line-height: 22px;
	font-size: 12px;
	color: #777;
}


/*切换*/

.swiper-container-zjl {
	padding-bottom: 18px;
	margin-bottom: 14px;
}

.swiper-pagination-zjl {
	bottom: 0 !important;
}

.swiper-pagination-zjl .swiper-pagination-bullet {
	width: 16px;
	height: 3px;
	border-radius: 0;
	opacity: 1;
	background-color: #777;
}

.swiper-pagination-zjl .swiper-pagination-bullet-active {
	background-color: #027416;
	opacity: 1;
}


/*直播*/

.zbbg {
	display: block;
	background: #f0f0f0;
	overflow: hidden;
	padding: 18px 3%;
}

.zbkcb {
	display: block;
}

.zbkcb table {
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	line-height: 20px;
	font-size: 14px;
	color: #7e7e7e;
}

.zbkcb td {
	padding: 8px 5px;
}

.zbkcb th {
	font-weight: normal;
	font-size: 16px;
	color: #353535;
	padding: 6px 5px;
}

.zbkcb table tr td:first-child {
	font-size: 12px;
	padding: 6px 2px;
}


/*会议*/

.hydk {
	display: block;
	overflow: hidden;
	background: url(../images/zh-hydbg.jpg) center center no-repeat;
	background-size: cover !important;
	color: #fff;
	padding: 16px 3%;
}

.hy-xbg {
	display: block;
	overflow: hidden;
	background: #65ba3e;
	padding: 14px;
	border-bottom: 1px solid #8ccb6e;
}

.hy-xti {
	display: block;
	padding-bottom: 10px;
	border-bottom: 1px solid #8ccb6e;
	margin-bottom: 10px;
	line-height: 24px;
	font-size: 18px;
	color: #fff;
}

.hy-xjs {
	display: block;
	overflow: hidden;
}

.hy-xjs li {
	display: block;
	overflow: hidden;
}

.hy-xjs li b {
	display: block;
	float: left;
	font-size: 16px;
	/*font-weight: normal;*/
}

.hy-xjs li div {
	display: block;
	margin-left: 14px;
	line-height: 26px;
	font-size: 14px;
	color: #fff;
}

.hy-xsjk {
	display: block;
	overflow: hidden;
	background: #65ba3e;
	padding: 14px;
}

.hy-ewmk {
	display: block;
	position: relative;
	text-align: center;
	overflow: hidden;
	background: #65ba3e;
	padding: 14px;
	text-align: center;
}

.hy-xmbk {
	display: inline-block;
}

.hy-xmbk img {
	display: block;
	float: left;
}

.hy-xmbm {
	display: block;
	float: left;
	padding-left: 8px;
	line-height: 14px;
	font-size: 14px;
	color: #fff;
}


/*即将开始*/

.hy-xks {
	display: block;
	float: right;
	padding: 0 18px;
	background: #fff;
	border-radius: 18px;
	line-height: 36px;
	font-size: 14px;
	color: #000;
}

.hy-xksjk {
	display: block;
	overflow: hidden;
	padding-top: 10px;
	margin-right: 106px;
}

.hy-xksjk img {
	float: left;
	margin-top: 3px;
}

.hy-xksj {
	display: block;
	margin-left: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #fff;
}


/*切换*/

.swiper-container_pro {
	width: 94%;
	margin: 0 auto;
	display: block;
}

.swiper-container_pro .swiper-slide {
	background: none;
}

.swiper-container_pro .swiper-slide {
	opacity: 0.8;
	transform: scale(0.92);
}

.swiper-container_pro .swiper-slide-active {
	opacity: 1;
	transform: scale(1);
}

.swiper-pagination_pro {
	width: 100%;
	height: 20px;
}


/*补充*/

.pay-tyk {
	display: block;
	overflow: hidden;
	padding: 12px 0;
	line-height: 22px;
	font-size: 14px;
	color: #888;
}

.pay-tyk input {
	display: block;
	float: left;
	width: 14px;
	height: 14px;
	margin-top: 4px;
	margin-right: 6px;
}

.pay-tyk a,
.pay-tyk a:visited {
	color: #888;
}


/**********选项框*********/

.regular-radio {
	display: none;
}

.regular-radio {
	width: 20px;
	height: 20px;
	background: url(../images/active_vk.png) center center no-repeat;
	background-size: 20px 20px !important;
	-webkit-appearance: none;
	display: inline-block;
}

.regular-radio:checked:after {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-radio:checked {
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-radio:checked {
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-radio:active,
.regular-radio:checked:active {
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.big-radio:checked:after {
	width: 20px;
	height: 20px;
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-yuan:checked {
	background: url(../images/dxxk_h.png) center center no-repeat;
	background-size: contain !important;
}

.regular-yuan:checked {
	background: url(../images/dxxk_h.png) center center no-repeat;
	background-size: contain !important;
}

.regular-yuan {
	width: 15px;
	height: 15px;
	background: url(../images/dxxk.png) center center no-repeat;
	background-size: contain !important;
	-webkit-appearance: none;
	display: inline-block;
}

.regular-yuan:checked:after {
	content: '';
	width: 15px;
	height: 15px;
	background: url(../images/dxxk_h.png) center center no-repeat;
	background-size: contain !important;
}

.regular-yuan:active,
.regular-yuan:checked:active {
	background: url(../images/dxxk_h.png) center center no-repeat;
	background-size:contain !important;
}

.big-yuan:checked:after {
	width: 15px;
	height: 15px;
	background: url(../images/dxxk_h.png) center center no-repeat;
	background-size: contain !important;
}


/*选项框2*/

.regular-radio2 {
	display: none;
}

.regular-radio2 {
	width: 20px;
	height: 20px;
	background: url(../images/active_vk.png) center center no-repeat;
	background-size: 20px 20px !important;
	-webkit-appearance: none;
	display: inline-block;
}

.regular-radio2:checked:after {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-radio2:checked {
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-radio2:checked {
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-radio2:active,
.regular-radio2:checked:active {
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.big-radio2:checked:after {
	width: 20px;
	height: 20px;
	background: url(../images/active_hove.png) center center no-repeat;
	background-size: 20px 20px !important;
}

.regular-yuan2:checked {
	background: url(../images/dxxk_h2.png) center center no-repeat;
	background-size: contain !important;
}

.regular-yuan2:checked {
	background: url(../images/dxxk_h2.png) center center no-repeat;
	background-size: contain !important;
}

.regular-yuan2 {
	width: 15px;
	height: 15px;
	background: url(../images/dxxk2.png) center center no-repeat;
	background-size: contain!important;
	-webkit-appearance: none;
	display: inline-block;
}

.regular-yuan2:checked:after {
	content: '';
	width: 15px;
	height: 15px;
	background: url(../images/dxxk_h2.png) center center no-repeat;
	background-size:  contain!important;
}

.regular-yuan2:active,
.regular-yuan2:checked:active {
	background: url(../images/dxxk_h2.png) center center no-repeat;
	background-size: contain !important;
}

.big-yuan2:checked:after {
	width: 15px;
	height: 15px;
	background: url(../images/dxxk_h2.png) center center no-repeat;
	background-size:  contain !important;
}

.jd-dti-xk {
	display: block;
	padding-top: 6px;
	margin-bottom: 14px;
}

.jd-dti-xk .jd-dti-en {
	text-align: center;
	line-height: 14px;
	font-size: 12px;
	color: rgba(255, 255, 255, 0.8);
	font-family: 'avantgardeitcbybt-book';
}

.jd-dti-xk .jd-dti-cn {
	text-align: center;
	line-height: 26px;
	font-size: 22px;
	color: #fff;
}

.jd-dti-xk2 .jd-dti-en {
	color: rgba(0, 0, 0, 0.4);
}

.jd-dti-xk2 .jd-dti-cn {
	color: #027516;
}


/*2018-10-30课程特效调整**/

.displaynone {
	display: none;
}


/*.xlys-kc-t{ height:44px; position:relative; cursor:pointer; }
.xlys-kc .active .xlys-it i{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.xlys-yht .on  i{-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg)}
.xlys-kc-d{ padding:0px 0px 10px 0px;}*/

.xlys-kc li.active .xlys-kc-d {
	display: block;
}

.xlys-kc li:last-child .xlys-kc-t {
	margin-bottom: 0px;
}

.xlys-kc li:last-child.active .xlys-kc-t {
	margin-bottom: 10px;
}

.xlys-conr {
	padding: 10px 15px;
	color: #555;
	line-height: 28px;
}

.xlys-kc li:last-child .xlys-conr {
	padding: 10px 10px;
}


/*.xlys-courset-ul li{ font-size:14px; color:#8c8c8c; padding:10px; border-bottom:1px solid #ededed}
.xlys-courset-ul li span{ color:#fd8939}*/


/*
.xlys-conr img{  max-width:100%;}
.xly-m0,.xlys-kc-t-m0{ margin-bottom:0px;}
.xlys-icon{width:24px; height:24px; background:#00b488; border-radius:50%; position:absolute; left:10px; top:12px; text-align:center;}
.xlys-icon i{ color:#fff}
.xlys-kc ul li:nth-child(2) .xlys-icon{ background:#3b78ce}
.xlys-kc ul li:nth-child(3) .xlys-icon{ background:#ffc649}
.xlys-kc ul li:nth-child(4) .xlys-icon{ background:#ff96b7}
.xlys-kc ul li:nth-child(5) .xlys-icon{ background:#46cece}
.xlys-kc ul li:nth-child(6) .xlys-icon{ background:#e84f56}
.xlys-icon2{background:#e84f56}
.xlys-it-on i{transform:rotate(90deg)}

.xlys-kc ul li:nth-child(5) .xlys-conr img{ width: 100%; margin-bottom: 10px;}*/
/*视频中心*/
.spzx{margin-top: 2vw; padding: 4vw 0; display: block; overflow: hidden;}
.spzx .cont{overflow: hidden; padding: 1vw 0 0;}
.spzx ul{margin: 0 -1vw;overflow: hidden;}
.spzx li{float: left;width: 50%;padding: 0 15px;/* margin-bottom: 30px; */padding: 0 1vw;}
.spzx .item{display: block;overflow: hidden;-webkit-transition: 0.5s ease all;transition: 0.5s ease all;}
.spzx .item .picfocus{position: relative;vertical-align: top;display: block;border-radius: 1vw;overflow: hidden;}
.spzx .item .picfocus::before{content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0,0,0,0.5);z-index: 1;}
.spzx .item .picfocus::after{content: "";position: absolute;top: 50%;left: 50%;margin: -20px 0 0 -20px;width: 40px;height: 40px;z-index: 2;background: url('../images/icon_video.png') no-repeat top left;background-size: cover;}
.spzx .item .picfocus img{vertical-align: top;max-width: 100%;}
.spzx .item .tit{font-size: 14px;color: #000;line-height: 28px;display: block;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;padding: 1vw 0;}
.spzx .item .picfocus{height: 115px; overflow: hidden;}
.spzx .item .picfocus img{height: 100%;}


.nav_title {height:17vw;line-height:17vw !important;padding-left:16vw;border-bottom:1px solid #EEEEEE;font-size:18px; color:#494a4a;}
/*.submenu-open{background:#275890;color:#FFFFFF !important;}*/
.nav_t_y{height:17vw;width:8vw; background:url(../images/nav_mrk_wz.png) center center no-repeat; background-size:auto 100%;display: block;left:6vw;position:absolute;}
.jianh{width:1vw;height:5vw; background:#fff; display:block;position:absolute;top:5vw;right:0vw;}
.submenu-open .jianh{background:#027416;}
.submenu-open .nav_t_y{height:17vw;width:8vw; background:url(../images/nav_mrk.png) center center no-repeat; background-size:auto 100%;display: block;left:6vw;position:absolute;}
.nav_t_y{height:17vw;width:8vw; background:url(../images/nav_mrk_wz.png) center center no-repeat; background-size:auto 100%;display: block;left:6vw;position:absolute;}
.nav_t_y_sy{ background:url(../images/nav_dh1.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_gy{ background:url(../images/nav_dh2.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_ly{ background:url(../images/nav_dh3.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_js{ background:url(../images/nav_dh4.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_zn{ background:url(../images/nav_dh5.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_sd{ background:url(../images/nav_dh6.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_ns{ background:url(../images/nav_dh7.png) center center no-repeat; background-size:auto 100%;}
.nav_t_y_lx{ background:url(../images/nav_dh8.png) center center no-repeat; background-size:auto 100%;}

.nav_gengdk{position:absolute; right:6vw; width:8vw; height:15vw;background:url(../images/nav_gdk.png) center center no-repeat;background-size: auto 100%;;}
.shoukk{color:#000;display: block;}


.nav_tbk{height:13vw;padding:0 5vw 30vw 5vw;}
.nav_zwk{float:left;}
.nav_tbk img{height:13vw;}

#cd-lateral-nav li{position: relative;}
#cd-lateral-nav .active .jianh{width:1vw;height:5vw; background:#027416; display:block;position:absolute;top:5vw;right:0vw;}

#cd-lateral-nav a.active{color:#027416;}

.cd-img-replace {
  /* replace text with a background-image */
  display: inline-block;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.overflow-hidden {
  overflow: hidden;
}
.nav{position:absolute; background: #f7f7f7; text-align: center; z-index: 9999999; text-align: center; width: 100%; padding: 10px 0;display: none;}
.nav a{line-height: 36px; color: #333;}
.ejList{display: none; overflow: hidden;background-color: #dcdcdc; padding: 0 10%;}
.ejList .item{width:50%; float: left;}
.ejList .item a{font-size: 14px;}


.qdy .logo{padding: 30px;}
.qdybox{width: 80%; margin: 0 10%;position: absolute; top: 50%; transform: translateY(-50%);}
.qdybox li{width: 100%; padding: 20px; background: #000; margin-bottom:20px; border-radius: 10px; overflow: hidden;}
.qdybox li img{width:40px;float: left;margin-right: 20px; margin-left: 5%;}
.qdybox li a{color: #fff;}
.qdybox li p{font-size: 20px; margin-bottom: 5px;}
.qdybox li:nth-child(1){background: -webkit-linear-gradient(90deg, #5ec188, #3abcca);
    background: linear-gradient(90deg, #5ec188, #3abcca);}
	.qdybox li:nth-child(2){background: -webkit-linear-gradient(90deg, #0592f6, #3abcca);
		background: linear-gradient(90deg, #0592f6, #3abcca);}
		.qdybox li:nth-child(3){background: -webkit-linear-gradient(90deg, #fcda46, #fdbe34);
				background: linear-gradient(90deg, #fcda46, #fdbe34);}
				.qdybox li:nth-child(4){background: -webkit-linear-gradient(90deg, #9c27b0, #9c27b0);
				background: linear-gradient(90deg, #9c27b0, #9c27b0);}
	
